<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <keywords>
    <text FeatureID="-1">e-mail attachments</text>
    <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_EDITOR.html">E-mail attachments</target>
    <target FeatureID="-1" href="MAIL_HLP_ATTACHMENTS_VIEWER.html">View attachments</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">e-mail</text>
    <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">E-mail editor</target>
    <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">View e-mail msgs</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">writing e-mail</text>
    <target FeatureID="-1" href="MAIL_HLP_MAIL_EDITOR.html">E-mail editor</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">replying to e-mail</text>
    <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">View e-mail msgs</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">forwarding e-mail</text>
    <target FeatureID="-1" href="MAIL_HLP_MAIL_VIEWER.html">View e-mail msgs</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">delivery settings</text>
    <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Sending options</target>
    <target FeatureID="true_44" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sync. e-mail send opt.</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">e-mail sending options</text>
    <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Sending options</target>
    <target FeatureID="true_44" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sync. e-mail send opt.</target>
  </keywords>
  <keywords>
    <text FeatureID="-1">sending options</text>
    <target FeatureID="-1" href="MAIL_HLP_SENDING_OPTIONS.html">Sending options</target>
    <target FeatureID="true_44" href="MAIL_HLP_SYNCSEND_OPTIONS.html">Sync. e-mail send opt.</target>
  </keywords>
</keywords>